<div class="tile1" [attr.tileColor]="tileColor(hour, min, 0)"></div>
<div class="tile2" [attr.tileColor]="tileColor(hour, min, 1)"></div>
<div class="tile3" [attr.tileColor]="tileColor(hour, min, 2)"></div>
<div class="tile4" [attr.tileColor]="tileColor(hour, min, 3)"></div>
<div class="tile5" [attr.tileColor]="tileColor(hour, min, 4)"></div>
